# PoS Order To Sale Order: Report

This module extends the functionality of the pos_order_to_sale_order module which allows download a report from Point of Sale after creating a sales order.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Select PoS > Configuration > Settings > Sale Order Creation > specify “Sale Order Report”:

# Usage

If the report is specified in the pos config then the report will be downloaded automatically when the sales order is created.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Dinar Gabbasov <https://github.com/GabbasovDinar>
- Cetmix <https://cetmix.com/>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.